<?php

declare(strict_types=1);

namespace Dedi\SyliusQuotePlugin\Enum;

final class QuoteTransitionEnum
{
    public const GRAPH = 'dedi_quote_quote';

    public const TRANSITIONS_CART = 'cart';

    public const TRANSITIONS_ACCEPT = 'accept';

    public const TRANSITIONS_ACCEPT_RESUPPLY = 'accept_with_resupply';

    public const TRANSITIONS_DENY = 'deny';

    public const TRANSITIONS_VALIDATE = 'validate';

    public const TRANSITIONS_EXPIRE = 'expire';

    private function __construct()
    {
    }
}
